#wrapper {
    background-color: white;
}

.content-page 
{
    width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 1300px)
{
    .content-page{width: 700px;}
}

@media screen and (max-width: 750px)
{
    .content-page{width: 500px;}
}

@media screen and (max-width: 550px)
{
    .content-page{width: 320px;}
}

/*
*
* = COURBE
*
*/

#top-banner-courbe {

    height: 650px;
    background-color: rgba(0, 69, 135, 0.25);
    margin-top: 100px;
    position: relative;
    background-size: cover;
    background-position: bottom center;
    background-image: url(../images/utilitaire/cover.png);
}

#top-banner-courbe::after {
    content: '';
    background-image: url(/images/courbes/courbe_blanche.svg);
    background-size: 2560px;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0; left: 0;
    height: 100%; width: 100%;
}

@media screen and (max-width: 2200px)
{
    #top-banner-courbe 
    {
        margin-top: 80px;
        height: 600px;
    }
}

@media screen and (max-width: 2000px)
{
    #top-banner-courbe{height: 500px;}
}

@media screen and (max-width: 1600px)
{
    #top-banner-courbe{height: 450px;}
}

@media screen and (max-width: 1300px)
{
    #top-banner-courbe{height: 350px;}
}

@media screen and (max-width: 700px)
{
    #top-banner-courbe{height: 250px;}
    #top-banner-courbe::after {background-size: 700px; background-position: center bottom -2px;}
}

@media screen and (max-width: 500px)
{
    #top-banner-courbe{height: 200px;}
}

/* 
*
*= HEADER 
*
*/

.header-deals {
    position: relative;
}

.header-deals .titre-h3 {
    padding: 0;
    padding-bottom: 0px;
    font-size: 28px;
    padding: 75px 0;
}

.header-deals .logo-marque {
    position: absolute;
    width: 65px;
    top: 55px;
    left: 30px;
}

@media screen and (max-width: 1300px)
{
    .header-deals .titre-h3 
    {
        font-size: 24px;
    }
}

@media screen and (max-width: 750px)
{
    .header-deals .titre-h3 
    {
        font-size: 21px;
        padding: 50px 0;
    }
}

@media screen and (max-width: 550px)
{
    .header-deals .titre-h3 
    {
        font-size: 18px;
    }
}

/* 
*
*= NAVIGATION 
*
*/

.navigation {
    overflow: hidden;
    margin-top: 65px;
}

.navigation .choix {
    position: relative;
    float: left;
    text-align: center;
    text-transform: uppercase;
    color: #abaaaa;
    background-color: #EFEEED;
    transition: background-color ease 0.2s, color ease 0.2s;
    font-size: 18px;
    line-height: 50px;
    font-family: 'custom';
}

.navigation .choix:nth-child(1) {
    width: 275px;
}

.navigation .choix:nth-child(2) {
    width: 275px;
}

.navigation .choix:nth-child(3) {
    width: 450px;
}


.navigation a.choix:hover {
    color: black;
    transition: background-color ease 0.2s, color ease 0.2s;
}

.navigation .choix.active {
    font-weight: bold;
    background-color: #e8af00;
    transition: background-color ease 0.2s, color ease 0.2s;
    color: white;
}

.navigation .choix:nth-child(1).active::before,
.navigation .choix:nth-child(2).active::after {
    content: "";
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 17px;
    border-color: transparent transparent transparent #e8af00;
    transform: translateX(100%);
    z-index: 10;
}

.navigation .choix:nth-child(2).active::before,
.navigation .choix:nth-child(3).active::before {
    content: "";
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 17px;
    border-color: transparent transparent transparent #e8af00;
}

@media screen and (max-width: 1300px)
{
    .navigation .choix 
    {
        font-size: 15px;
        line-height: 40px;
    }

    .navigation .choix:nth-child(1).active::before, 
    .navigation .choix:nth-child(2).active::after,
    .navigation .choix:nth-child(2).active::before
    {
        border-width: 20px 0 20px 15px;
    }

    .navigation .choix:nth-child(3).active::before 
    {
        border: none;
    }

    .navigation .choix:nth-child(1) {width: 200px;}
    .navigation .choix:nth-child(2) {width: 200px;}
    .navigation .choix:nth-child(3) {width: 300px;}
}

@media screen and (max-width: 750px)
{
    .navigation .choix 
    {
        font-size: 14px;
        line-height: 40px;
    }

    .navigation .choix:nth-child(1) {width: 250px;}
    .navigation .choix:nth-child(2) {width: 250px;}
    .navigation .choix:nth-child(3) {width: 500px;}
}

@media screen and (max-width: 550px)
{
    .navigation .choix 
    {
        font-size: 13px;
        line-height: 36px;  
    }

    .navigation .choix:nth-child(1),
    .navigation .choix:nth-child(2),
    .navigation .choix:nth-child(3) {width: 320px;}

    
    .navigation .choix:nth-child(1).active::before, 
    .navigation .choix:nth-child(2).active::before,
    .navigation .choix:nth-child(3).active::before 
    {
        border-width: 18px 0 18px 12px !important;
        border-color: transparent transparent transparent white !important;
        left: 0;
        transform: none;
    }
}

/* 
*
*= MARQUES 
*
*/

.marques-deals {
    overflow: hidden;
}

.marques-deals .item-marque {
    position: relative;
    background-color: #efeeed;
    display: block;
    float: left;
    width: calc((100% - 60px) / 4);
    height: 0;
    padding-bottom: calc((100% - 60px) / 4);
    margin-right: 20px;
    margin-bottom: 20px;
    transition: background-color 0.2s ease;
    background-position: top;
    background-size: 100%;
}

.marques-deals .item-marque:hover {
    background-color: #fef1e2;
    transition: background-color 0.2s ease;
    background-position: bottom;
}

.marques-deals .item-marque:nth-child(4n) {
    margin-right: 0px;
}

.marques-deals .item-marque img,
.marques-deals .item-marque svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

@media screen and (max-width: 1300px)
{
    .marques-deals .item-marque 
    {
        width: calc((100% - 40px) / 3);
        padding-bottom: calc((100% - 40px) / 3);
    }

    .marques-deals .item-marque:nth-child(4n) {margin-right: 20px;}
    .marques-deals .item-marque:nth-child(3n) {margin-right: 0px;}

    .marques-deals .item-marque img, 
    .marques-deals .item-marque svg 
    {
        width: 50%;
    }
}

@media screen and (max-width: 750px)
{
    .marques-deals .item-marque img, 
    .marques-deals .item-marque svg 
    {
        width: 60%;
    }
}

@media screen and (max-width: 550px)
{
    .marques-deals .item-marque 
    {
        width: calc((100% - 20px) / 2);
        padding-bottom: calc((100% - 20px) / 2);
    }

    .marques-deals .item-marque:nth-child(4n) {margin-right: 20px;}
    .marques-deals .item-marque:nth-child(3n) {margin-right: 20px;}
    .marques-deals .item-marque:nth-child(2n) {margin-right: 0px;}
}

/* MODELES */

.modeles-deals {
    overflow: hidden;
}

.modeles-deals .item-marque 
{
    position: relative;
    background-color: #FFFFFF;
    display: block;
    float: left;
    width: calc((100% - 52px) / 3);
    height: 0;
    padding-bottom: calc((100% - 52px) / 3);
    margin-right: 26px;
    margin-bottom: 26px;
    transition: background-color 0.2s ease;
}

.modeles-deals .item-marque:hover {
    background-color: #fef1e2;
    transition: background-color 0.2s ease;
}

.modeles-deals .item-marque:nth-child(3n) {
    margin-right: 0px;
}

.modeles-deals .item-marque img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translateX(-50%) translateY(-50%);
}

.modeles-deals .item-marque svg {
    position: absolute;
    width: 290px;
    top: 0px;
    left: 25px;
    transition: left 0.2s ease;
}

.modeles-deals .item-marque:hover svg {
    left: 10px;
    transition: left 0.2s ease;
}

.modeles-deals .item-marque svg path {
    fill: #F9B96C;
    transition: fill 0.2s ease;
}

.modeles-deals .item-marque:nth-child(2n) svg path {
    fill: #FFD344;
    transition: fill 0.2s ease;
}

.nbModele {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 12px;
    font-weight: bold;
    font-size: 18px;
    font-family: 'custom';
    background: #e8af00;  
    color: white;
    transition: background 0.2s ease, color 0.2s ease;
}


.modeles-deals .item-marque:hover .nbModele {
    background: transparent;
    color: #c31e23;
    transition: background 0.2s ease, color 0.2s ease;
}

.nomModele {
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    color: #c31e23;
    margin-top: 15px;
    font-weight: bold;
    transition: color 0.2s ease;
    position: relative;
    z-index: 50;
}


.modeles-deals .item-marque:hover .nomModele {
    color: #E83713;
    transition: color 0.2s ease;
}

.modeles-deals .item-marque:nth-child(2n):hover .nomModele {
    color: #e8af00;
    transition: color 0.2s ease;
}


@media screen and (max-width: 1300px)
{
    .modeles-deals .item-marque 
    {
        width: calc((100% - 20px) / 2);
        padding-bottom: calc((100% - 20px) / 2);
        margin-right: 20px; margin-bottom: 20px;
    }

    .modeles-deals .item-marque:nth-child(3n) {margin-right: 20px;}
    .modeles-deals .item-marque:nth-child(2n) {margin-right: 0px;}
}

@media screen and (max-width: 1300px)
{
    .modeles-deals .item-marque 
    {
        width: calc((100% - 20px) / 2);
        padding-bottom: calc((100% - 20px) / 2);
        margin-right: 20px; margin-bottom: 20px;
    }

    .modeles-deals .item-marque:nth-child(3n) {margin-right: 20px;}
    .modeles-deals .item-marque:nth-child(2n) {margin-right: 0px;}
}


@media screen and (max-width: 750px)
{
    .nomModele 
    {
        font-size: 21px;
        line-height: 27px;
        margin-top: 20px;
    }

    .nbModele 
    {
        padding: 8px;
        font-size: 16px;
    }

    .modeles-deals .item-marque svg 
    {
        width: 200px;
        top: 20px;
    }
}

@media screen and (max-width: 550px)
{
    .modeles-deals .item-marque 
    {
        width: 320px;
        padding-bottom: 320px;
        margin-right: 0px; 
        margin-bottom: 20px;
    }

    .modeles-deals .item-marque:nth-child(3n) {margin-right: 0px;}
    .modeles-deals .item-marque:nth-child(2n) {margin-right: 0px;}

    .modeles-deals .item-marque svg 
    {
        width: 290px;
        top: 0px;
    }
}

/* DEALS */

.deals {
    overflow: hidden;
}

.deals .item-marque {
    position: relative;
    background-image: url(/pages/motodis-summer-deals/images/utilitaire/MOTODIS_BLOC_.png);
    background-position: top right;
    display: block;
    float: left;
    width: calc((100% - 65px) / 3);
    margin-right: 13px;
    padding-right: 13px;
    margin-bottom: 95px;
}

.deals .item-marque.vendu   
{
    background-image: url(/pages/motodis-summer-deals/images/utilitaire/MOTODIS_BLOC_VENDU.png);
}

.deals .item-marque:nth-child(3n) {
    margin-right: 0px;
}

.deals .item-marque img {
    width: 100%;
}

.deals .item-marque .panel-image {
    position: relative;
    height: 224px;
}

.deals .item-marque .panel-image img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 6;
}

.deals .item-marque .panel-image svg {
    position: absolute;
    width: 270px;
    z-index: 5;
    top: -55px;
    left: 25px;
    transition: left 0.2s ease;
}

.deals .item-marque:hover .panel-image svg {
    left: 10px;
    transition: left 0.2s ease;
}

.deals .item-marque .panel-image svg path {
    fill: #F9B96C;
}


.deals .item-marque .modele {
    text-align: center;
    font-family: 'custom';
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    color: #c31e23;
    padding-top: 70px;
}

.deals .item-marque .version {
    font-family: 'custom';
    text-align: center;
    font-size: 18px;
    font-weight: 100;
    text-transform: uppercase;
    color: #c31e23;
    padding: 10px 0;
}

.deals .item-marque .remise {
    font-family: 'custom';
    text-align: center;
    font-size: 44px;
    font-weight: bold;
    text-transform: uppercase;
    color: #c31e23;
    margin-bottom: 15px;
}

.deals .item-marque .catalogue {
    font-family: 'custom';
    font-size: 28px;
    font-weight: bold;
    color: #c31e23;
    text-decoration: line-through;
    margin-top: 10px;
}

.deals .item-marque .remise sup {
    vertical-align: super;
    font-weight: 100;
    font-size: 22px;
    padding-left: 5px;
}

.deals .item-marque .texte-type-1 {
    font-family: 'custom';
    font-weight: 100;
    font-size: 18px;
    line-height: 24px;
    color: #c31e23;
}

.deals .item-marque .texte-type-1 strong {
    font-weight: bold;
    padding-bottom: 24px;
    display: block;
}

.deals .item-marque .a-right {
    text-align: right;
    padding-right: 20px;
}

.deals .item-marque .sep {

    width: calc(100% - 40px);
    margin-left: 20px;
    margin-top: 35px;
    margin-bottom: 35px;
    border-bottom: #c31e23 1px solid;
}

.deals .table-item {
    display: table;
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
}

.deals .more {
    font-weight: bold;
    background-color: #e8af00;
    transition: background-color ease 0.2s, color ease 0.2s;
    color: white;
    font-family: 'custom';
    padding: 10px;
    border: 1px solid #e8af00;
    margin-left: auto;
    display: table;
}

.deals .more:hover {
    background-color: #EFEEED;
    transition: background-color ease 0.2s, color ease 0.2s;
    color: #e8af00;
}

.deals .apercu-color {
    height: 18px;
    width: 18px;
    border: 1px solid #eff6fd;
    margin-top: 4px;
    position: relative;
}

.deals .apercu-color .nomCouleur
{
    display: none;    
    position: absolute;
    background: white;
    border: 1px solid black;
    font-family: 'custom';
    font-size: 14px;
    width: 100px;
    padding: 10px;
    top: 25px;
    left: 0;
}

.deals .apercu-color:hover .nomCouleur
{
    display: block;
}

@media screen and (max-width: 1300px)
{
    .deals .item-marque 
    {
        width: 320px;
        margin-bottom: 60px;
        margin-right: 34px;
    }

    .deals .item-marque:nth-child(3n) 
    {
        margin-right: 34px;
    }

    .deals .item-marque:nth-child(2n) 
    {
        margin-right: 0px;
    }
}

@media screen and (max-width: 750px)
{
    .deals .item-marque, 
    .deals .item-marque:nth-child(2n),
    .deals .item-marque:nth-child(3n) 
    {
        display: block;
        margin: 0 auto;
        margin-bottom: 50px;
        float: none;
    }

    .header-deals .logo-marque 
    {
        position: relative;
        width: 65px;
        margin: 0 auto;
        display: block;
        top: 30px;
        left: 0;
    }
}